## ros-foxy-rclcpp-cascade-lifecycle 0.0.8

=== debian/changelog ===
ros-foxy-rclcpp-cascade-lifecycle (0.0.8-1focal) focal; urgency=high

  * Add support for namespace&Fix CI
    1. add support for namespace & test code
    2. fix CI config to v0.2
  * Contributors: Francisco Martín Rico, Homalozoa

 -- fmrico <fmrico@gmail.com>  Fri, 02 Jul 2021 22:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.7-1focal) focal; urgency=high

  * Dynamic add/remove deps
  * Contributors: Francisco Martin Rico, Francisco Martín Rico

 -- fmrico <fmrico@gmail.com>  Thu, 11 Mar 2021 23:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.6-1focal) focal; urgency=high

  * Remove warnings
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Mon, 20 Jul 2020 22:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.5-1focal) focal; urgency=high

  * Fix shared_ptr ambiguous error
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Wed, 25 Mar 2020 23:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.4-1focal) focal; urgency=high



 -- fmrico <fmrico@gmail.com>  Sun, 22 Mar 2020 23:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.3-1focal) focal; urgency=high

  * Installing headers and libs
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Add license
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Sat, 21 Mar 2020 23:00:00 -0000

ros-foxy-rclcpp-cascade-lifecycle (0.0.2-1focal) focal; urgency=high

  * Adding CI
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Complete functional version
  * Nodes chained
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Thu, 12 Mar 2020 23:00:00 -0000
